 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/dd_une.jpg?rand=9d79');
  background-repeat: no-repeat, no-repeat;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 723px;
}

.u-section-1 .u-group-1 {
  width: 320px;
  min-height: 35px;
  height: auto;
  --radius: 2px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 9px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.625rem;
  margin: 28px 399px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 36px 485px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  margin: 43px auto 0 0;
  padding: 10px 20px 10px 19px;
}

.u-section-1 .u-btn-2 {
  font-size: 1rem;
  margin: -42px auto 60px 284px;
  padding: 10px 26px 10px 25px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 100% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 199px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 285px;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: -360deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-btn-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: -360deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 100% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 62px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.3125rem;
    width: auto;
    margin-right: 336px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    line-height: 1.4;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 157px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%, 85.9% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 82px;
    margin-right: 158px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 27px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 37px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
    margin-top: -40px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 22px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 42px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 22px;
    margin-right: 0;
    padding: 9px 76px 11px 74px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 15px;
    padding-left: 70px;
    padding-right: 70px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 566px;
}

.u-section-2 .u-group-1 {
  width: 170px;
  min-height: 36px;
  height: auto;
  --radius: 2px;
  --color-var: #ffffff;
  filter: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 9px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 54px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 387px;
  --radius: 4px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-icon-1 {
  width: 71px;
  height: 59px;
  margin: 0 123px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 600;
  text-transform: uppercase;
  margin: 26px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 26px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 387px;
  --radius: 4px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-icon-2 {
  width: 70px;
  height: 70px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 600;
  text-transform: uppercase;
  margin: 15px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 26px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 387px;
  --radius: 4px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-icon-3 {
  width: 70px;
  height: 56px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 600;
  text-transform: uppercase;
  margin: 29px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-2 .u-icon-1 {
    height: 58px;
    margin-right: 97px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 319px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: -673px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 69px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1023px;
  }

  .u-section-2 .u-group-1 {
    margin-left: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 59px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 281px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 257px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1140px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 39px;
    margin-bottom: -902px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/pexels-steve-12848508.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 235px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 60px 0 -8px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 33px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 183px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 115px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 886px;
}

.u-section-4 .u-group-1 {
  width: 150px;
  min-height: 35px;
  height: auto;
  --radius: 2px;
  --color-var: #ffffff;
  filter: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  margin: 9px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  margin: 34px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 34px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 374px;
  --radius: 4px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 73px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-weight: 600;
  text-transform: uppercase;
  margin: 34px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 18px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 374px;
  --radius: 4px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-icon-2 {
  width: 70px;
  height: 69px;
  margin: 1px auto 0;
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 600;
  text-transform: uppercase;
  margin: 36px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 18px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 374px;
  --radius: 4px;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-icon-3 {
  width: 70px;
  height: 70px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-8 {
  font-weight: 600;
  text-transform: uppercase;
  margin: 36px 0 0;
}

.u-section-4 .u-text-9 {
  margin: 18px 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.25rem;
  margin: 43px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 34px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 308px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 308px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 34px;
    margin-bottom: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1146px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 22px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 41px;
    margin-bottom: -159px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1486px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 58px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 36px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 19px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 27px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1440px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.8rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-10 {
    font-size: 1rem;
    margin-top: 20px;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/pexels-diva-34470206.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 206px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  margin: 60px 0 -22px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-5 .u-text-1 {
    margin-bottom: 14px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-5 .u-text-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 147px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 93px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 2514px;
}

.u-section-6 .u-group-1 {
  width: 209px;
  min-height: 35px;
  height: auto;
  --radius: 2px;
  --color-var: #ffffff;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 0;
}

.u-section-6 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  margin: 9px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  margin: 34px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  margin: 17px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 56px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 534px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 168px;
  margin-top: 0;
  margin-bottom: 0;
  width: 498px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --radius: 4px;
}

.u-section-6 .u-text-4 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 27px 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 16px 0 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 17px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 268px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 27px;
}

.u-section-6 .u-image-2 {
  height: 168px;
  width: 100%;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --radius: 4px;
  margin: 0 3px;
}

.u-section-6 .u-text-8 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 27px 0 0;
}

.u-section-6 .u-text-9 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-10 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 16px 0 0;
}

.u-section-6 .u-text-11 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 16px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 534px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  height: 168px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --radius: 4px;
  width: 100%;
}

.u-section-6 .u-text-12 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 27px 0 0;
}

.u-section-6 .u-text-13 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-14 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 16px 0 0;
}

.u-section-6 .u-text-15 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 16px 0 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 534px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  height: 168px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --radius: 4px;
}

.u-section-6 .u-text-16 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 27px 0 0;
}

.u-section-6 .u-text-17 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-18 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 16px 0 0;
}

.u-section-6 .u-text-19 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 16px 0 0;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 534px;
}

.u-section-6 .u-container-layout-6 {
  padding: 29px 30px;
}

.u-section-6 .u-image-5 {
  height: 168px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --radius: 4px;
  width: 100%;
}

.u-section-6 .u-text-20 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 29px 0 0;
}

.u-section-6 .u-text-21 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-22 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 16px 0 0;
}

.u-section-6 .u-text-23 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 15px 0 0;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 268px;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px;
}

.u-section-6 .u-image-6 {
  height: 168px;
  width: 100%;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --radius: 4px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-24 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 27px 0 0;
}

.u-section-6 .u-text-25 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-26 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 16px 0 0;
}

.u-section-6 .u-text-27 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 16px 0 0;
}

.u-section-6 .u-layout-cell-7 {
  min-height: 268px;
  --radius: 6px;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px;
}

.u-section-6 .u-image-7 {
  height: 168px;
  width: 100%;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --radius: 4px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-28 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 27px 0 0;
}

.u-section-6 .u-text-29 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-30 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 16px 0 0;
}

.u-section-6 .u-text-31 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 16px 0 0;
}

.u-section-6 .u-layout-cell-8 {
  min-height: 534px;
}

.u-section-6 .u-container-layout-9 {
  padding: 30px;
}

.u-section-6 .u-image-8 {
  height: 168px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --radius: 4px;
  width: 100%;
}

.u-section-6 .u-text-32 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 27px 0 0;
}

.u-section-6 .u-text-33 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-34 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 16px 0 0;
}

.u-section-6 .u-text-35 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1343px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    --radius: 4px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-6 .u-image-1 {
    height: 134px;
    width: 398px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-6 .u-image-2 {
    height: 134px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 440px;
  }

  .u-section-6 .u-image-3 {
    height: 134px;
    width: 100%;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 440px;
  }

  .u-section-6 .u-image-4 {
    height: 134px;
    width: 100%;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 440px;
  }

  .u-section-6 .u-image-5 {
    height: 134px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 221px;
  }

  .u-section-6 .u-image-6 {
    height: 134px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 221px;
  }

  .u-section-6 .u-image-7 {
    height: 134px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 440px;
  }

  .u-section-6 .u-image-8 {
    height: 134px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    height: 97px;
    width: 288px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-image-2 {
    height: 97px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-image-3 {
    height: 97px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-image-4 {
    height: 97px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-6 .u-image-5 {
    height: 97px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-6 .u-image-6 {
    height: 97px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-6 .u-image-7 {
    height: 97px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-6 .u-image-8 {
    height: 97px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 4318px;
  }

  .u-section-6 .u-group-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 35px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-6 .u-image-1 {
    height: 168px;
    width: 100%;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 503px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-6 .u-image-2 {
    height: 168px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-8 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-10 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-11 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-6 .u-image-3 {
    height: 168px;
  }

  .u-section-6 .u-container-layout-5 {
    padding: 20px;
  }

  .u-section-6 .u-image-4 {
    height: 168px;
  }

  .u-section-6 .u-container-layout-6 {
    padding: 20px;
  }

  .u-section-6 .u-image-5 {
    height: 168px;
  }

  .u-section-6 .u-container-layout-7 {
    padding: 20px;
  }

  .u-section-6 .u-image-6 {
    height: 168px;
  }

  .u-section-6 .u-container-layout-8 {
    padding: 20px;
  }

  .u-section-6 .u-image-7 {
    height: 168px;
  }

  .u-section-6 .u-container-layout-9 {
    padding: 20px;
  }

  .u-section-6 .u-image-8 {
    height: 168px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1389px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.8rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-6 .u-image-1 {
    height: 102px;
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-image-2 {
    height: 102px;
    width: 100%;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    height: 102px;
  }

  .u-section-6 .u-image-4 {
    height: 102px;
  }

  .u-section-6 .u-image-5 {
    height: 102px;
  }

  .u-section-6 .u-image-6 {
    height: 102px;
  }

  .u-section-6 .u-image-7 {
    height: 102px;
  }

  .u-section-6 .u-image-8 {
    height: 102px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 742px;
}

.u-section-7 .u-group-1 {
  width: 110px;
  min-height: 35px;
  height: auto;
  --radius: 2px;
  --color-var: #ffffff;
  filter: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 0;
}

.u-section-7 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  margin: 9px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 3rem;
  margin: 34px 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  margin: 34px 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 52px;
  margin-bottom: 60px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 344px;
  --radius: 4px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-icon-1 {
  width: 76px;
  height: 76px;
  margin: 1px auto 0;
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-weight: 600;
  text-transform: uppercase;
  margin: 30px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 24px 0 0;
}

.u-section-7 .u-text-6 {
  font-weight: 600;
  text-transform: uppercase;
  margin: 28px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 344px;
  --radius: 4px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px;
}

.u-section-7 .u-icon-2 {
  width: 63px;
  height: 76px;
  margin: 1px 129px 0 auto;
  padding: 0;
}

.u-section-7 .u-text-7 {
  font-weight: 600;
  text-transform: uppercase;
  margin: 34px 0 0;
}

.u-section-7 .u-text-8 {
  margin: 21px 0 0;
}

.u-section-7 .u-text-9 {
  font-weight: 600;
  text-transform: uppercase;
  margin: 26px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 344px;
  --radius: 4px;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px;
}

.u-section-7 .u-icon-3 {
  width: 70px;
  height: 72px;
  margin: 0 auto;
  padding: 0;
}

.u-section-7 .u-text-10 {
  font-weight: 600;
  text-transform: uppercase;
  margin: 36px 0 0;
}

.u-section-7 .u-text-11 {
  margin: 21px 0 0;
}

.u-section-7 .u-text-12 {
  font-weight: 600;
  text-transform: uppercase;
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-7 .u-icon-2 {
    height: 77px;
    margin-top: 0;
    margin-right: 102px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-top: 55px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 284px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 40px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 424px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 21px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 56px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 424px;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 73px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 84px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-7 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 307px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 281px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-2 {
    margin-right: auto;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 278px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-10 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-text-11 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-text-12 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1308px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 35px;
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
    margin-top: 15px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 35px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 901px;
}

.u-section-8 .u-group-1 {
  width: 110px;
  min-height: 35px;
  height: auto;
  --radius: 2px;
  --color-var: #ffffff;
  filter: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 0;
}

.u-section-8 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  margin: 9px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 3rem;
  margin: 34px 0 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  margin: 18px 0 0;
}

.u-section-8 .u-form-1 {
  height: 552px;
  --radius: 4px;
  margin: 20px 0 0 512px;
}

.u-section-8 .u-label-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
}

.u-section-8 .u-input-1 {
  font-size: 1.125rem;
  --radius: 4px;
}

.u-section-8 .u-label-2 {
  font-size: 1.125rem;
  text-transform: uppercase;
}

.u-section-8 .u-input-2 {
  font-size: 1.125rem;
  --radius: 4px;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-label-3 {
  font-size: 1.125rem;
  text-transform: uppercase;
}

.u-section-8 .u-input-3 {
  font-size: 1.125rem;
  --radius: 4px;
}

.u-section-8 .u-label-4 {
  font-size: 1.125rem;
  text-transform: uppercase;
}

.u-section-8 .u-input-4 {
  font-size: 1.125rem;
  --radius: 4px;
}

.u-section-8 .u-btn-1 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 1.125rem;
}

.u-section-8 .u-image-1 {
  width: 452px;
  height: 451px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -522px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-form-1 {
    margin-top: 18px;
    margin-left: 330px;
  }

  .u-section-8 .u-image-1 {
    width: 296px;
    height: 450px;
    margin-top: -520px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1677px;
  }

  .u-section-8 .u-form-1 {
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-image-1 {
    height: 720px;
    margin-top: 42px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-8 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-image-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1120px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.8rem;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-8 .u-form-1 {
    margin-top: 227px;
    height: 549px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-8 .u-image-1 {
    height: 172px;
    margin-top: -755px;
    margin-bottom: -417px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}